@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
section, article, aside, hgroup, header, footer, main, nav, figure {
  display: block;
}
img {
  display: block;
  border: none;
}
p{

}
a {

  text-decoration: none;
}

ul, ol {
  list-style-type: none;
}
body {
font-family: "Lato","YuGothic", "Yu Gothic medium", "Hiragino Sans", "Meiryo", "sans-serif";
  background-color: #fff;

}
/*以下spサイト W835px以下はこちらを適用する*/
@media screen and (max-width: 766px) and (min-width: 0px) {
	.sp{
	display: block;
}
	.pc{
		display: none;
		
	}
	html{
	font-size:10px;
	}
.second_layer_section{
	width:96%;
	margin:30px auto 0 auto;
	
}
	.breadcrumb{
	display: none;
	
	
}
	.accordion {
  width: 90%;
	margin-top:70px;
	margin-bottom:130px;
		margin-left:auto;
		margin-right: auto;
}
	.Q{
	margin-right: 10px;
	
}
.A{
	
	margin-right: 10px;
	
}
	/* 見出しボタン部分 */
.accordion-open {
  display: block;
padding: 34px 40px 34px 0;
  background: #fff;
  cursor: pointer;
  position: relative;
	font-size:1.8rem;
	font-weight: 700;
	border-bottom:solid 1px #D9D9D9;
	line-height: 2.8rem;


	
}
	/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
 height: auto;
  opacity: 1;
	line-height: 2.8rem;
  padding: 34px 0 34px 0;
	
}


}